after upgrade GW 18.1.1 no post office in GMS

Hello,
Yesterday I did a upgrade of our GroupWise system to SP1. After the upgrade GMS report the next error 'Incompatible Post Office version detected during login'

any one else have the same problem? So help wanted....
  • Good advice, so I will wait updating the backend.

    Shouldn't there be also a GMS 18.1.1 ISO? Couldn't find it. :confused:
  • I make the update since 2 days from gw18.1.0 to gw18.1.1, also from messenger 18.1.0 to 18.1.1 and have no problem with gms18.1.0!
    Do you have run the command: gwadmin-ipc authorize ....... and then convert the post office and domain?

    But we wait all on the gms update 18.1.1 with the last changes....

    Microfocus: what is the status?
  • Cgreiner;2497537 wrote:
    I make the update since 2 days from gw18.1.0 to gw18.1.1, also from messenger 18.1.0 to 18.1.1 and have no problem with gms18.1.0!
    Do you have run the command: gwadmin-ipc authorize ....... and then convert the post office and domain?

    But we wait all on the gms update 18.1.1 with the last changes....

    Microfocus: what is the status?


    Can you please explain the command gwadmin-ipc authorize....don't know what this command is :-(
  • On 29.03.2019 08:34, storm wrote:
    >
    > Hello,
    > Yesterday I did a upgrade of our GroupWise system to SP1.


    Upgrade from what?

    > After the
    > upgrade GMS report the next error 'Incompatible Post Office version
    > detected during login'


    Where exactly? What version of GMS? Did you update GMS too? If yes, from
    what version?


    CU,
    --
    Massimo Rosen
    Micro Focus Knowledge Partner
    No emails please!
    http://www.cfc-it.de
  • After installing the groupwise Software 18.x.x you must authorize the Installation with this command

    gwadmin-ipc autorize <code or key given by Installation>
    Then you start the gwadmin tool with

    https://ipadresse:9710/gwadmin-console/login.jsp

    and at first you convert the Domain and post Office from database Version 18.1.0 to Version 18.1.1

    i had no Problem with gms18.1.0, waiting of gms18.1.1
  • mrosen;2497544 wrote:
    On 29.03.2019 08:34, storm wrote:
    >
    > Hello,
    > Yesterday I did a upgrade of our GroupWise system to SP1.


    Upgrade from what?

    > After the
    > upgrade GMS report the next error 'Incompatible Post Office version
    > detected during login'


    Where exactly? What version of GMS? Did you update GMS too? If yes, from
    what version?


    CU,
    --
    Massimo Rosen
    Micro Focus Knowledge Partner
    No emails please!
    http://www.cfc-it.de


    Hello,

    GroupWise upgrade from 18.1 to 18.1.1 and GMS is running on 18.1.0 build 410, no upgrade was already on this version
  • On 29.03.2019 15:24, Cgreiner wrote:
    >
    > After installing the groupwise Software 18.x.x you must authorize the
    > Installation with this command
    >
    > gwadmin-ipc autorize <code or key given by Installation>
    > Then you start the gwadmin tool with
    >
    > https://ipadresse:9710/gwadmin-console/login.jsp
    >
    > and at first you convert the Domain and post Office from database
    > Version 18.1.0 to Version 18.1.1
    >
    > i had no Problem with gms18.1.0, waiting of gms18.1.1
    >
    >


    There is no need to do any of that when going from 18.1 to 18.1.1, there
    is also no database version upgrade.

    CU,
    --
    Massimo Rosen
    Micro Focus Knowledge Partner
    No emails please!
    http://www.cfc-it.de
  • Massimo,

    it was necessary to upgrade the database and now i see on Domain and post Office 18.1.1

    only for Information

    cg
  • Hi Storm,

    i have the same constellation, for 18.1.1 build 133172

    Please verify i you have the python patch "FixPython.sh", the file delevery from Novell/MF was fixPython.sh.tar.gz

    I must run this patches after any sles12sp3 updates and then you see all Information correctly in gms console!

    with your email-adress, i can send you his patches, but it may be on the novell/mf-web site

    cg
  • On 30.03.2019 18:04, Cgreiner wrote:
    >
    > Massimo,
    >
    > it was necessary to upgrade the database and now i see on Domain and
    > post Office 18.1.1
    >

    Where exactly do you see 18.1.1?

    CU,
    --
    Massimo Rosen
    Micro Focus Knowledge Partner
    No emails please!
    http://www.cfc-it.de